| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
oyFilterCore_s.h File Reference
`#include <oyranos_object.h>`
`#include "oyStruct_s.h"`
`#include "oyOptions_s.h"`

## Data Structures
struct | oyFilterCore_s
| A basic filter to manipulate data. More...

## Detailed Description

[Template file inheritance graph] +-> oyFilterCore_s.template.h | +-> Base_s.h | +– oyStruct_s.template.h

Oyranos is an open source Colour Management System

Copyright:
  2004-2012 (C) Kai-Uwe Behrmann

Author
  Kai-Uwe Behrmann ku.b@.nosp@m.gmx..nosp@m.de

License:
  new BSD - see: http://www.opensource.org/licenses/bsd-license.php

Date
  2012/10/08